Last modified: 2012-04-19 21:43:21 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22374 - JS error while trying to jump to sections using NTOC
JS error while trying to jump to sections using NTOC
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/en-wp/...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-04 06:27 UTC by nkomura@wikimedia.org
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description nkomura@wikimedia.org 2010-02-04 06:27:59 UTC
Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0)
Timestamp: Thu, 4 Feb 2010 06:22:25 UTC


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz

Created a bunch of diffrenet level of headings in an article on English prototype.  Tried to jump to a section using NTOC, but nothing happens.  Got the following JS error kindly from MS IE8.  

Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz


Message: Invalid argument.
Line: 651
Char: 6
Code: 0
URI: http://prototype.wikimedia.org/en-wp/extensions/UsabilityInitiative/js/plugins/jquery.wikiEditor.js?265xz
Comment 1 Roan Kattouw 2010-02-04 20:53:10 UTC
Apparently this issue disappeared, marking as FIXED.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links